<?xml version="1.0" encoding="UTF-8"?>
<AppConfig>
  <item>
    <varName>uploadconfig</varName>
    <varValue>1</varValue>
    <Remark>上传标记1：已经上传，0：可以上传</Remark>
  </item>
  <item>
    <varName>IsScan</varName>
    <varValue>IsScan</varValue>
    <Remark>是否扫码打卷</Remark>
  </item>
  <item>
    <varName>IsSh</varName>
    <varValue>0</varValue>
    <Remark>是否舜华</Remark>
  </item>
  <item>
    <varName>IsScoreOrLength</varName>
    <varValue>2</varValue>
    <Remark>配置扣分类型 1扣分  -1扣米数</Remark>
  </item>
  <item>
    <varName>ReceiveMethod</varName>
    <varValue>1</varValue>
    <Remark>接收数据方式1：计米器  2：自模拟  3：识别</Remark>
  </item>
  <item>
    <varName>Supplements</varName>
    <varValue>false</varValue>
    <Remark>是否卷号拾遗</Remark>
  </item>
  <item>
    <varName>IsGiveMeter</varName>
    <varValue>0</varValue>
    <Remark>是否需要赠送米数1-送米 2加米</Remark>
  </item>
  <item>
    <varName>IsDelayUpload</varName>
    <varValue>1</varValue>
    <Remark>0：立即上传数据 1：延迟上传</Remark>
  </item>
  <item>
    <varName>IsImmediatelyPrint</varName>
    <varValue>1</varValue>
    <Remark>0：立即打印（结束打卷默认打印） 1：选择打印</Remark>
  </item>
  <item>
    <varName>IsImmediatelyNext</varName>
    <varValue>1</varValue>
    <Remark>0：立即开始下一卷 1：手动选择</Remark>
  </item>
  <item>
    <varName>DeductionCriteria</varName>
    <varValue>1分-0.1;2分-0.2;3分-0.5;4分-1;pp-0.5;</varValue>
    <Remark>扣分减米数标准</Remark>
  </item>
  <item>
    <varName>FormatEnum</varName>
    <varValue>3</varValue>
    <Remark>数据取米数格式3-舍小数取整  2-保留小数  1-进位取整</Remark>
  </item>
  <item>
    <varName>EnterIgnoreList</varName>
    <varValue>
    </varValue>
    <Remark>确认忽略列表</Remark>
  </item>
  <item>
    <varName>BarCodeSize</varName>
    <varValue>135,80</varValue>
    <Remark>标签条形码大小设置</Remark>
  </item>
  <item>
    <varName>QRCodeSize</varName>
    <varValue>796000,796000</varValue>
    <Remark>标签二维码大小设置</Remark>
  </item>
  <item>
    <varName>SwitchInternalRollNo</varName>
    <varValue>1</varValue>
    <Remark>0：本地生成卷号  1：通过网络获取卷号</Remark>
  </item>
  <item>
    <varName>PrintCount</varName>
    <varValue>2</varValue>
    <Remark>默认打印数量</Remark>
  </item>
  <item>
    <varName>OrderFieldsHiden</varName>
    <varValue>
    </varValue>
    <Remark>订单产品字段隐藏列表[隐藏字段]</Remark>
  </item>
  <item>
    <varName>PerchingType</varName>
    <varValue>0</varValue>
    <Remark>0：不需要选择检验类型  1：需要选择检验类型</Remark>
  </item>
  <item>
    <varName>DefaultUser</varName>
    <varValue>001</varValue>
    <Remark>扫码打卷默认账号</Remark>
  </item>
  <item>
    <varName>Register</varName>
    <varValue>9999</varValue>
    <Remark>
    </Remark>
  </item>
  <item>
    <varName>IsNeedPlan</varName>
    <varValue>0</varValue>
    <Remark>是否需要生产计划</Remark>
  </item>
  <item>
    <varName>IsTestNoCom</varName>
    <varValue>1</varValue>
    <Remark>是否测试无COM环境 1：com 2：自模拟 3：识别 4：手动输入</Remark>
  </item>
  <item>
    <varName>IsUseSelfDefineTmpl</varName>
    <varValue>true</varValue>
    <Remark>是否使用自定义标签模板</Remark>
  </item>
  <item>
    <varName>IsSplitDefect</varName>
    <varValue>1</varValue>
    <Remark>是否拆分疵点数目：0不拆分；1拆分</Remark>
  </item>
  <item>
    <varName>Formula100CodeScore</varName>
    <varValue>(P*100)/(L*W*0.0254)</varValue>
    <Remark>百码评分(疵点率)公式：P总扣分(疵点总数)；L总长度（单位为米）；W门幅（单位为英寸）</Remark>
  </item>
  <item>
    <varName>PrintTemplets</varName>
    <varValue>PrintLabel</varValue>
    <Remark>标签模板名称:多个模板已英文逗号“,”隔开</Remark>
  </item>
  <item>
    <varName>IsDownOrderProductRolling</varName>
    <varValue>1</varValue>
    <Remark>是否下载其他终端的打卷数据：1为下载，其他为不下载</Remark>
  </item>
  <item>
    <varName>IsOrderSearch</varName>
    <varValue>1</varValue>
    <Remark>是否通过订单号筛选订单产品：1为是，0为通过缸号筛选</Remark>
  </item>
  <item>
    <varName>IsSetBuyLength</varName>
    <varValue>false</varValue>
    <Remark>设置是否输入回购标签长度：true 输入 ，false不输入</Remark>
  </item>
  <item>
    <varName>GDIRolling</varName>
    <varValue>1-100</varValue>
    <Remark>显示疵点位置关系类型（1-100,0）</Remark>
  </item>
  <item>
    <varName>WarningLength</varName>
    <varValue>500</varValue>
    <Remark>结束打卷时的预警米数</Remark>
  </item>
</AppConfig>